@charset "UTF-8";
/* CSS Document */

/*   RESET   */

body, tr, td, h1, h2, h3, h4, h5, h6, p, ol, ul, li {
	margin: 0;
	padding: 0;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {display: inline-block;}
html[xmlns] .clearfix {display: block;}
* html .clearfix {height: 1%;}

/*   LAYOUT   */

body {
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	color: #a9a8a8;
	font-size: 18px;
	line-height: 26px;	
}

/*   HEADER   */ 

#header-container {
	width: 100%;
	padding: 15px 0 5px;
	border-bottom: 1px solid #d9d9d9;
	text-align: center;
}

#header {
	margin: 0 auto;
	text-align: left;
	width: 1170px;
}

#logo {
	width: 200px;
	float: left;
}

#nav {
	width: 970px;
	float: left;
	text-align: right;
	font-size: 14px;
	margin-bottom: 10px;
}

#tag {
	width: 970px;
	float: left;
	text-align: right;
}

#main-container {
	width: 100%;
	padding: 50px 0;
	text-align: center;
	background: #faf5f4 url(../images/bg.jpg) no-repeat top right;
}

#main {
	margin: 0 auto;
	text-align: left;
	width: 1070px;
	padding: 50px;
	border: 1px solid #d9d9d9;
	background-color: #ffffff;
}

#logos {
	margin-bottom: 40px;
}

#logos img {
	float: left;
	margin-right: 20px;
	border: none;
}

#footer-container {
	width: 100%;
	padding: 30px 0;
	text-align: center;
	background-color: #fa5053;
}

#footer {
	margin: 0 auto;
	text-align: left;
	width: 1170px;
	color: #ffffff;
}

.col {
	width: 33%;
	float: left;
}

/*   TEXT   */

h1 {
	color: #000000;
	font-weight: 300;
	font-size: 60px;
	line-height: 60px;
	margin-bottom: 40px;
}

h2 {
	color: #fa5053;
	font-weight: 700;
	font-size: 27px;
	margin-bottom: 10px;
}

h3 {
	color: #000000;
	font-weight: 300;
	font-size: 24px;
}

h4 {
	color: #000000;
	font-weight: 400;
	font-size: 27px;
}

h5 {
	font-weight: 700;
	font-size: 16px;
	margin-bottom: 10px;	
}

#footer p {
	font-size: 14px;
}

#footer a {
	color: #ffffff;
}

p {
	font-weight: 300;
	margin-bottom: 10px;
}

#nav a {
	text-transform: uppercase;
	text-decoration: none;
	color: #a9a8a8;
}

#nav a.account-link {
	color: #fa5053;
	font-weight: 600;
}

a {color: #fa5053;}